MacOS - please update the plugin!

Low level MIDI support via Javascript
Post Reply
sema
Site Admin
Posts: 342
Joined: Mon Oct 17, 2011 7:28 pm

MacOS - please update the plugin!

Post by sema » Sun Feb 04, 2018 4:59 pm

Recent MacOS update could cause minor problems with the Jazz-Plugin (incorrect MIDI instrument naming).
If you have noticed any issues, please reinstall the latest version from https://jazz-soft.net/download/Jazz-Plugind/Jazz-Plugin

Post Reply